/* ==========================================================================
   Index Page
   ========================================================================== */
/*banner大图样式*/
.ibanner{ position:relative; height:814px; width: 100%; overflow: hidden; background: url(../images/bg_ban.jpg) no-repeat center 0; background-size: cover;}
.ibanner.ban_wx{ position:relative; height:814px; width: 100%; overflow: hidden; background: url(../images/bg_wx.jpg) no-repeat center 0; background-size: cover;}
.ibanner.ban_dy{ position:relative; height:814px; width: 100%; overflow: hidden; background: url(../images/bg_dy.jpg) no-repeat center 0; background-size: cover;}
.ibanner.ban_fx{ position:relative; height:729px; width: 100%; overflow: hidden; background: url(../images/bg_fx.jpg) no-repeat center 0; background-size: cover;}
.ibanner .swiper-container {width: 100%;height: 100%;}
.ibanner .swiper-slide { background-repeat:no-repeat; background-position:center center; background-size:auto 100%;text-align: center;font-size: 18px;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center; position:relative;}
.ibanner .swiper-container-horizontal > .swiper-scrollbar{ width:272px; left:251px; bottom:30%;}

.ibanner .swiper-scrollbar-drag{ background:#1b85e7;}
.ibanner .swiper-button-prev{ left:150px; background: url(../img/dot_left.png) no-repeat center center;}
.ibanner .swiper-button-next{ left:250px; right: auto; background: url(../img/dot_right.png) no-repeat center center;}
.ibanner .swiper-button-prev, .ibanner .swiper-button-next{ bottom:6rem; margin:0; width:66px; height:66px; line-height:66px; border-radius: 66px; text-align:center; top: auto; background-size: cover;}

.ibanner .swiper-pagination{ bottom:17rem!important; color: #555; text-align: left; width: 100%; height: 30px; box-sizing: border-box; left: 14%;}
.ibanner .swiper-pagination-bullet{ color: #555; opacity: 1; width: auto; height: auto; border-radius: initial; background:none; display: inline-block; margin-right: 20px!important;}
.ibanner .swiper-pagination-bullet::before{ content: ""; width: 0px; height: 1px; display: block; background-color: #2468f2; top: 13px; left: 20px; position: relative;}
.ibanner .swiper-pagination-bullet-active{ color: #2468f2;}
.ibanner .swiper-pagination-bullet-active::before{ width: 30px;}
.ibanner .swiper-pagination-current{ font-size: 2.4rem; -webkit-background-clip:text; -webkit-text-fill-color:transparent; background-image: linear-gradient(220deg,#0481dc,#3cc2e7);}
.ibanner .ban-img span{ font-size: 9rem; font-weight: bold;}
.ibanner .ban-img p{ font-size: 4.8rem;}

.ibanner .full-row{ display: flex;}
.ibanner .jcent{ height: 100%; align-items: initial;}
.ibanner .bfont{ color: #fff; text-align: left;}
.ibanner .bfont span{ display: block; font-size: 7.2rem; font-family: 'MicrosoftYaHei Bold';}
.ibanner .bfont a, .a-btn{ display: inline-block;background-color: #2468f2; border-radius: 5.3rem; width: 15.5rem; height: 5.3rem; color: #fff; line-height: 5.3rem; font-size: 1.8rem; margin-top: 12rem; text-align: center;}
.ibanner .bfont a:hover, .a-btn:hover{background: #f76964; color: #fff; transition: all 0.4s;}
.ibanner .bimg{ text-align: right;}

.sect_k1{ margin-top: 5rem; position: relative; z-index: 2; }
.box-title3 span{ font-size: 4.8rem; line-height: 5.5rem; text-transform: uppercase;}
.box-title3 p{ font-size: 18px; line-height: 36px; color: #676767; margin-top: 3rem;}


.sect_k2{ background: url(../images/bg_s1.jpg) no-repeat center 0; padding-top: 8rem; padding-bottom: 4rem; background-size: cover;}
.sect_k2 .bg1{background: #ffffff; margin-right: 2px; margin-bottom: 2px; }
.sect_k2 .brow{}
.sect_k2 .brow1{ padding: 3rem;}
.sect_k2 .brow1 ul{ padding: 2rem 0 2rem;}
.sect_k2 .brow1 ul li{ float: left; border: 1px solid #83878e; padding: 2px 3px 2px 3px; border-radius: 2px; font-size: 12px; margin-right: 5px; }
.sect_k2 .brow span{ font-size: 18px; font-weight: bold; line-height: 4.8rem;}
.sect_k2 .brow p{ font-size: 14px; color: #83878e; line-height: 24px; text-align: left; height: 4rem;}
.sect_k2 .brow a{height: 4rem; line-height: 4rem; display: block; color: #ffffff; opacity: 0;}
.sect_k2 .brow:hover a{ font-size:14px; background: #2468f2; color: #ffffff;  opacity: 1; padding-left: 4rem; position: relative;}
.sect_k2 .brow:hover a:after{ font-size: 16px; color: #ffffff; content: "→"; position: absolute; right: 4rem; top: 0}
.sect_k2 .brow:hover .brow1  ul li{ color: #2468f2; border: 1px solid #2468f2; }
.sect_k2 .inews{ display: block; clear: both; margin-top: 3rem;}
.sect_k2 .inews a{ color: #3f3f3f; display: block; box-sizing: border-box; box-shadow: #ddd 0 0 10px; border-radius: 5px; overflow: hidden; background-color: #fff; position: relative;}
.sect_k2 .inews .icon{ border-radius: 5px;}
.sect_k2 .inews .icon img{ width: auto; max-width: none; vertical-align: middle;}

.sect_k2 .inews a:hover .icon img{transform:scale(1.2);}
.sect_k2 .inews span{ display: inline-block; color: #c0c0c0;}
.sect_k2 .inews h4{font-size: 18px; line-height:30px; font-weight: normal;}


.sect_k2 .news-bk1{ position: absolute; top: 45%; left: 45%; color: #ffffff; z-index: 1200;}
.sect_k2 .news-bk1.k1{ left: 34%;}
.sect_k2 .span-w{ width: 19%; margin-right: 1%;  float: left;}

.sect_k3{ background: url(../images/bg_s2.jpg) no-repeat left top; padding-top: 8rem; padding-bottom: 4rem;}
.sect_k3 .brow2{}
.sect_k3 .brow2.b1{ margin-left: 6rem; margin-top: 3rem;}
.sect_k3 .brow2.b2{ margin-top: 10rem;}
.sect_k3 .brow2.b3{ margin: 3rem 0 0 3rem;}
.sect_k3 .brow2.b4{ margin: 3rem 0 0 3rem;}
.sect_k3 .brow2.b5{  margin-top: 10rem;}
.sect_k3 .brow2 img{ float: left; padding-top: 1.2rem; width: ;}
.sect_k3 .brow2 div{ float: left; padding-left: 2.2rem;}
.sect_k3 .brow2 div span{ font-size: 22px; color: #555555; font-weight: bold;}

.sect_k4{ padding: 8rem; padding-bottom: 5rem;}
.sect_k4 .fw-box .icon{ background: none;}

.sect_k5{ background: url(../images/bg_s3.jpg) no-repeat left top; padding-top: 8rem; padding-bottom: 4rem;}
.sect_k5  .brow3{ text-align: center; margin-bottom: 5rem;}
.sect_k5  .brow3 div span{ line-height: 10rem; font-size: 18px;}
.sect_k5 .box-title p{ font-size:2.4rem; color: #1f2329;}

/*引流获客*/
.nban3{background: url(../images/bg_s7.jpg) no-repeat center center; background-size:cover ; height: 41.2rem; position: relative;}
.nban4{background: url(../images/bg_s12.jpg) no-repeat center center; background-size:cover ; height: 41.2rem; position: relative;}
.nban4 .banimg{text-align: center;}
.nban4 .banimg img{  padding-top: 8rem;}

.nban6{background: url(../images/bg_fa.jpg) no-repeat center center;  height: 44.1rem; position: relative;}

.banner{ margin-top: 13rem; padding-left: 5rem;}
.banner h3{ font-size: 4.8rem; color: #2b6df3; line-height: 5rem;}
.banner h3.p2{ font-size: 6rem; color: #1f2329; line-height: 5rem;}
.banner p{ font-size: 2.4rem; color: #1f2329; margin-top: 2rem;}
.banner p.p1{color: #1f2329; font-size: 3.6rem;}

.box-title4{ position: relative;padding-left: 5rem;}
.box-title4:before{ width: 150px; height: 123px; position: absolute; content: ""; display: block; background: url(../images/01.png) no-repeat left top;}
.box-title4.box-t1:before{background: url(../images/02.png) no-repeat left top;}
.box-title4.box-t2:before{background: url(../images/03.png) no-repeat left top;}
.box-title4.box-t3:before{background: url(../images/04.png) no-repeat left top;}

.box-title4 h3{ font-size: 4rem; line-height: 4rem; padding-top: 12rem;}
.box-title4 h3:before{ width: 27px; height: 5px; content: ""; position: absolute; display: block; background: #2468f2; top: 9rem;}
.box-title4 p{ font-size: 1.8rem; line-height: 40px; margin-top: 4rem;}
.box-title4 p.p1{ font-size: 1.8rem; line-height: 40px; margin-top: 2rem;}
.box-title4 p.p1 span{font-size: 2rem; font-weight: 600;}

.box-title5{ position: relative;padding-left: 5rem;}
.box-title5 h3{ width: 62.4rem; position: relative; height: 5.3rem; font-weight: 500; background: url(../images/bt_2.png) no-repeat left top; font-size: 3rem; color: #ffffff; line-height: 5.3rem; padding-left: 5rem;}
.box-title5 h3:after{ width: 11px; height: 11px; border-radius: 11px; left: 3rem; top: 37%; background: #ffffff; display: block; content: ""; position: absolute;}
.box-title5 p{ font-size: 1.8rem; line-height: 4rem; padding: 5rem 0 0 5rem;}

.box-title6{ position: relative;padding-left: 5rem;}
.box-title6 h3{ width: 24.2rem; position: relative; height: 5.3rem; font-weight: 500; background: url(../images/bt_3.png) no-repeat left top #2468f2; font-size: 3rem; color: #ffffff; line-height: 5.3rem; padding-left: 5rem; border-radius: 27px;}
.box-title6 h3:after{ width: 11px; height: 11px; border-radius: 11px; left: 3rem; top: 37%; background: #ffffff; display: block; content: ""; position: absolute;}
.box-title6 p,.box-title7 p{ font-size: 1.8rem; line-height: 4rem; padding: 2rem 0 0 2rem;}
.box-title6 .btxt{ font-size: 20px; margin-left: 3rem; line-height: 5rem;}
.box-title6 .btxp{ font-size: 16px; padding: 1rem; font-size: 1.6rem; line-height: 2rem; margin-left: 2rem; line-height: 3rem;}

.box-title7{ position: relative;padding-left: 5rem;}
.box-title7 h3{ width: 36.1rem; position: relative; height: 5.3rem; font-weight: 500; background: url(../images/bt_4.png) no-repeat left top; font-size: 3rem; color: #ffffff; line-height: 5.3rem; padding-left: 5rem; border-radius: 27px;}
.box-title7 h3:after{ width: 11px; height: 11px; border-radius: 11px; left: 3rem; top: 37%; background: #ffffff; display: block; content: ""; position: absolute;}
.box-title7.b7{ padding-left: 5rem;}


.sect_k9{ background: url(../images/bg_s8.jpg) no-repeat 0 0; padding-top: 4rem; padding-bottom: 7rem; }
.sect_k9 .k1{ padding-top: 2rem;}
.sect_k9.k2{ background: url(../images/bg_s13.jpg) no-repeat 0 0;}
.sect_k9.k3{ background: url(../images/bg_s13.jpg) no-repeat 0 0 #f8f9f9; padding-bottom: 0;}
.sect_k10{ background: url(../images/bg_s9.jpg) no-repeat 0 0;  padding-top: 4rem; padding-bottom: 4rem; }
.sect_k12{ margin-top: 5rem; margin-bottom: 8rem; position: relative; z-index: 2; }
.sect_k13{ margin-top: 5rem; padding-bottom: 5rem;  position: relative; z-index: 2; }
.sect_k13.k2{ padding-bottom: 0;}
.sect_k13.k2:after{ width:  91px; height: 91px; background: #cde6fc; border-radius: 91px; display: block; position: absolute; right: 10%; top: 15%; content: "";}
.sect_k13.k3{ padding-bottom: 0;}
.sect_k13.k3:after{ width:  23.4rem; height: 50.3rem; background: url(../images/p_bg1.png) no-repeat 0 0; display: block; position: absolute; right: 0; top:0; content: "";}
.sect_k13.k4{ padding-bottom: 0;}
.brow-box{text-align: center;}
.brow-box p{ font-size: 1.6rem; line-height: 4rem; margin-top: 3rem;}
.brow-ul{ list-style: none; width: 80%; margin:0 auto; padding-top: 3rem;}
.brow-ul li{ width:50%; float: left; font-size: 1.8rem; line-height: 5rem;}
.brow-ul li i{ color: #2468f2; font-size: 2.8rem; padding-right: 1rem;}

/*微信小程序*/
.title-w1{ font-size: 4.8rem; text-align: center;color: #1f2329; }
.title-w1 span{ line-height: 5rem; }
.title-w1 p{ font-size: 2.4rem; line-height: 5rem;}
.title-w1 p.p1{ font-size: 1.8rem; line-height: 4rem; color: #5e5e5e;}
.brow-w1{ border: 1px solid #e3e8f0; padding: 3rem; border-radius: 2rem; clear: both; overflow: hidden; margin-bottom: 2rem; min-height: 116px;  }
.brow-w1 .left{ width: 60%; float: left; padding-right: 10%;}
.brow-w1 .left.l1{ width: 70%; float: left; padding-right: 0;}
.brow-w1 .left span{ font-size: 2rem; color: #333333; line-height: 4rem; font-weight: 500;}
.brow-w1 .right{ width: 30%; float: right; font-size: 14px; color: #8997ad; text-align: center;}
.brow-w1:hover{ border: 1px solid #d0e1fc;-moz-box-shadow:2px 2px 20px #d0e1fc; -webkit-box-shadow:2px 2px 20px #d0e1fc; box-shadow:2px 2px 20px #d0e1fc; cursor: pointer;}
.brow-w1 a{color: #333333;}
.sect_w1{background: #f4f7fa; padding-top: 7rem; padding-bottom: 7rem;}
.sect_w2{padding-top: 7rem; padding-bottom: 7rem;}
.brow-wtit{ font-size:4rem;line-height:10rem; position: relative; font-weight: 500;}
.brow-wtit:before{ width: 27px; height: 5px; background: #2468f2; content: ""; position: absolute;}
.brow-w2{ list-style: none;}
.brow-w2 li{ line-height: 4.5rem; }

.brow-w2 li i{ color: #2468f2; font-size: 2rem; padding-right: 10px;}
.brow-w2 li span{ font-size: 1.6rem;}


.brow-w4{ padding-left: 5rem;}
.fw-box2{ margin-bottom: 10px; height: 120px !important;}
.fw-box2 .icon {background: none; width: 100%; }
.fw-box2 .ovrly {height: 120px !important; background: #ffffff;left: 0; position: absolute;top: 20%; opacity: 0;-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s;}
.fw-box2:hover .ovrly { opacity: 1;}
/*抖音小程序*/
.sect_d1{ padding: 6rem 0;}
.sect_d2{padding: 6rem;background: url(../images/bg_dy1.jpg) no-repeat 0 0;}
.sect_d3{ background: #f0f7fc; padding: 6rem;}
.brow-d1{ text-align:center; padding: 1rem;}
.brow-d1 .dy1{ padding-bottom: 3rem;}
.brow-d1 .dy3{ width:10.9rem; height: 10.9rem; background: #ffffff; -moz-box-shadow:2px 2px 12px #F8F8F8; -webkit-box-shadow:2px 2px 12px #F8F8F8; box-shadow:2px 2px 12px #F8F8F8; border-radius: 10.9rem; margin: 0 auto;}
.brow-d1 .dy3 img{ padding-top: 2.5rem;}
.brow-d1 .dy2{ line-height: 4rem; font-size: 18px; color: #414141; padding-bottom: 3rem;}
.brow-d1 .dy2 span{ color: #2468f2;}
.brow-d1 p{line-height: 30px; font-size: 14px; color: #626262;}
.brow-d2{ text-align: center; font-size: 16px; line-height: 3.6rem; padding: 5rem 0 3rem 0;}
.brow-d3{ text-align: center;}
.brow-d3 i img{  margin: 3rem 0;}
.brow-d3 p{ font-size: 24px; line-height: 3rem;}
.brow-d3 p span{font-size: 16px;}
.brow-d4{ clear: both; margin: 3rem 0;}
.brow-d4 i{ float: left;}
.brow-d4 p{ float: left; font-size: 18px; line-height: 4rem; background:  url(../images/dot_14.jpg) no-repeat 0 0; width:  34.1rem; height: 12.6rem; display: inline-block; vertical-align: middle; padding:4rem 0 0 8rem;}
.brow-d4 p.p1{ padding:2rem 0 0 8rem;  width:  39.1rem; height: 14.6rem;}
.brow-d5{ clear: both; margin: 3rem 0;}
.brow-d5 i{ float: left;}
.brow-d5 p{ float: left; font-size: 18px; line-height: 4rem; background:  url(../images/dot_15.jpg) no-repeat 0 0; width:  37.1rem; height: 12.6rem; display: inline-block; vertical-align: middle; padding:4rem 0 0 5rem;}

.fw-box3{ width: 103px; height: 103px; background: #ffffff;-moz-box-shadow:2px 2px 20px #f3f6f9; -webkit-box-shadow:2px 2px 20px #f3f6f9; box-shadow:2px 2px 20px #f3f6f9; margin-bottom: 3rem;}
.fw-box3 .icon{ background: none; padding-top: 1rem;}
.fw-box3 .ovrly {width: 103px; height: 103px; background: #ffffff; left: 0; position: absolute; top: 0; opacity: 0;
 -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.fw-box3:hover .ovrly { opacity: 1;}

/* product */
.sect_prodb{border-bottom: 1px solid #ccc}
.prodBox{ width: 100%;}
.prodBox .hd{margin:0 auto}
.prodBox .hd ul li{width: 25%;float: left;font-size: 0.85rem;text-align: center; margin-top: 10px; line-height: 62px;position: relative;}
.prodBox .hd ul li img{}
.prodBox .hd ul li p{color: #414141; font-size: 2.4rem;}
.prodBox .hd ul li.on{border-bottom: 2px solid #3370ff; }
.prod{ background:  url(../images/tab_bg.jpg) no-repeat 0 0; background-size: cover;.sect_k9.k3 padding:4rem 0;}
@media screen and (max-width:640px) {
	.prodBox .hd ul li {
	    line-height: 40px;
	    width: 49%;
	    height: 80px !important;
	    float: none;
	    display: inline-block;overflow: hidden;
	}
	.prodBox .hd ul li.on{border-bottom: 2px solid #3370ff; height: 80px;}
}

.brow-d6{ padding: 3rem 0;}
.brow-d6 p{ font-size: 2.4rem; line-height: 4.5rem; padding-bottom: 3rem;}
.brow-d6 li{ border-radius: 20px; color: #252525; padding: 15px;}
.brow-d6 li span{ font-size: 1.8rem; }
.brow-d6 li p{font-size: 14px; padding: 0; }
.brow-d6 li:hover{background:-webkit-gradient(linear, 0 0, 0 100%, from(#5aa1ff), to(#4494fd)); color: #ffffff; cursor: pointer;}

.brow-d7{ background: url(../images/pic_dy5.jpg) no-repeat 0 0; text-align: center; color: #ffffff; margin-right: 3px; height: 29.1rem; padding-top: 10rem;  -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;background-size: 100%; background-position: center;}
.brow-d10{ background: url(../images/picc_dy.jpg) no-repeat 0 0; text-align: center; color: #ffffff; margin-right: 3px; height: 29.1rem; padding-top: 10rem;  -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;background-size: 100%; background-position: center;}
.brow-d7:hover,.brow-d8:hover,.brow-d9:hover,.brow-d10:hover{cursor: pointer;  background-size: 120%;}
.brow-d8{ background: url(../images/pic_dy6.jpg) no-repeat 0 0; text-align: center; color: #ffffff; margin-right: 3px; height: 29.1rem; padding-top: 10rem; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; background-size: 100%; background-position: center; }
.brow-d9{ background: url(../images/pic_dy7.jpg) no-repeat 0 0; margin-right: 0; text-align: center; color: #ffffff; margin-right: 3px; height: 29.1rem; padding-top: 10rem; ;  -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; background-size: 100%;background-position: center; }
.brow-d7 i,.brow-d8 i,.brow-d9 i,.brow-d10 i{ color: #ffffff; font-size: 5rem; }
.brow-d7 p,.brow-d8 p,.brow-d9 p,.brow-d10 p{font-size: 18px;}
.brow-d7 p a,.brow-d8 p a,.brow-d9 p a,.brow-d10 p a{ color: #ffffff;}
/*分销市场*/
.ul-fx{ list-style: none; border: 1px solid #c7d9ff; padding: 3rem; width: 90%; margin: 0 auto;}
.ul-fx li{ border-bottom: 1px solid #c7d9ff; padding: 2.5rem 0; font-size: 1.6rem;}
.ul-fx li span{ font-size: 1.8rem; font-weight: bold;}
.ul-fx li i{ padding-right: 2rem;}
.sect_fx1{background: url(../images/bg_fx1.jpg) no-repeat 0 0; padding-top: 4rem; padding-bottom: 7rem;}
.sect_fx2{ padding-top: 4rem; padding-bottom: 7rem;}
.box-fx1{ }
.box-fx1 h3{font-size: 4.8rem; position: relative; margin-bottom: 5rem;}
.box-fx1 h3:after{ width: 20px; height: 5px; content: ""; position: absolute; display: block; background: #2468f2;}
.box-fx1 p{ font-size: 16px; margin-bottom: 3rem;}
.box-fx1 p span{font-size: 18px; font-weight: 600; line-height: 4rem;}
.box-fx1.box-pad{ padding-left: 5rem;}
/*案例*/
a.a-case{ border: 1px solid #2468f2; color:#2468f2; padding: 1rem 8rem; border-radius: 3rem; display: inline-block; position: relative; left: 42%;}
a.a-case:hover{ background: #2468f2; color: #ffffff;}
.nban5{ background: url(../images/bg_case.jpg) no-repeat center center; background-size:cover ; height: 44.1rem; position: relative;}
.box-case{ line-height: 6rem; text-align: center; position: relative; }
.box-case:before{ width: 0px; height: 2px;content: ""; position: absolute; opacity: 0; background: #3370ff; display: block;bottom: 0;}
.box-case:hover::before, .box-case.cur::before{ width: 100%; height: 2px;content: ""; position: absolute; opacity: 1; background: #3370ff; display: block; bottom: 0;}
.box-case:hover, .box-case.cur{ color: #3370ff;}
.box-case a{font-size: 18px; color: #1f2329;}
.box-case a:hover, .box-case.cur a { color: #3370ff;}
.box-case i{ font-size: 2.8rem; padding-right:1rem;}
.sect_case{ background: #f7f8fa; padding-bottom: 3rem;}

.box-case1{ background: #ffffff; padding: 3%; clear: both; overflow: hidden;}
.box-case1 .left{ float: left; width:52%; padding: 0 5%;}
.box-case1 .right{ float: right; width:35%;overflow: hidden; position: relative;}
.box-case1 .right a{ background: rgb(255,255,255,0.8); font-size: 14px; bottom: 30px; line-height: 30px; display: inline-block; position: relative; width: 100%; text-align:center; color: #2468f2;}
.box-case1 .right:hover a{ opacity: 0;}
.box-case1 .right img{width: 100%; position: relative; top: 0; left: 0; border-radius: 55px;}
.box-case1 .right .ovrly {background: rgba(0, 0, 0, 0.3); height: 100%; left: 0; position: absolute; top: 0; width: 100%; opacity: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}
.box-case1 .right .buttons { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%);  -moz-transform: translate(-50%, -50%);  -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%);  transform: translate(-50%, -50%);}
.box-case1 .right .buttons .fa {border-radius: 0; display: inline-block; text-align: center; text-decoration: none; opacity: 0; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s;}
.box-case1 .right:hover .buttons .fa {  opacity: 1; -webkit-border-radius: 50%; -moz-border-radius: 50%;}
.box-case1 .right:hover .ovrly { opacity: 1;}
.box-case1 .lb1{ font-size: 2.8rem; line-height: 6rem; height: 6rem; overflow: hidden;}
.box-case1 .lb1 img{ padding-right: 2rem;}
.box-case1 .lb2{ clear: both; overflow: hidden;}
.box-case1 .lb2 .b1,.box-case1 .lb2 .b2{ width: 50%;float: left;}
.box-case1 .lb2 .b1 span,.box-case1 .lb2 .b2 span{ font-size: 2.8rem; color: #1f2329;}
.box-case1 .lb2 .b1 span em,.box-case1 .lb2 .b2 span em{ font-size: 16px; color: #979797; font-style: normal; padding-left: 10px;}
.box-case1 .lb2 .b1 p,.box-case1 .lb2 .b2 p{ font-size: 16px; color: #979797; line-height: 40px;height: 40px; overflow: hidden;}
.box-case1 .lb3{}
.box-case1 .lb3 span{ font-size:  2rem; line-height: 5rem; font-weight: 700;}
.box-case1 .lb3 p{ font-size: 1.6rem; line-height: 3rem;}
.box-case1 a.a-1{ background: #2468f2; color: #ffffff; margin-right: 3rem;  padding: 1.5rem 3rem;}
.box-case1 a.a-1:hover,.box-case1 a.a-2:hover{ background: #19ca6e; color: #ffffff;}
.box-case1 a.a-2{ border: 1px solid #e5e5e5; padding: 1.5rem 3rem;}

.case-box{ width: 100%; text-align: center; margin: 0 auto; margin-bottom: 15px;}
.case-box .right1{ overflow: hidden; position: relative; width: ;}
.case-box .right1:hover a{ opacity: 0;}
.case-box .right1 img{width: auto; position: relative; top: 0; left: 0; }
.case-box .right1 .ovrly {/*background: url(../images/pic_hover.png) no-repeat;*/ background: rgb(34,93,217,0.5); height: 100%; left: 15px; position: absolute; top: 0; width: 90%; opacity: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s; border-radius: 30px;}
.case-box .right1 .buttons { position: absolute; top: 50%; left: 45%; -webkit-transform: translate(-50%, -50%);  -moz-transform: translate(-50%, -50%);  -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%);  transform: translate(-50%, -50%);}
.case-box .right1 .buttons .fa {border-radius: 0; display: inline-block; text-align: center; text-decoration: none; opacity: 0; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s;}
.case-box .right1 .buttons .fa img{ border-radius: 10rem;}
.case-box .right1:hover .buttons .fa {  opacity: 1; -webkit-border-radius: 50%; -moz-border-radius: 50%;}
.case-box .right1:hover .ovrly { opacity: 1;}
/*解决方案*/
.tit-jjfa{ font-size: 3.6rem; color: #1f2329; line-height: 8rem; text-align: center;}
.box-jj1{ background: url(../images/pic_jj1.jpg) no-repeat center center; height: 20.1rem; color: #ffffff;}
.box-jj1.box-jj2{background: url(../images/pic_jj3.jpg) no-repeat center center;}
.box-jj1.box-jj3{background: url(../images/pic_jj4.jpg) no-repeat center center;}
.box-jj1 div{ padding: 5rem 0 0 5rem;}
.box-jj1 div span{ font-size: 2.4rem; line-height: 5rem;}
.box-jj1 div p{font-size: 1.6rem;}
.box-jj4{ background:url(../images/pic_jj5.jpg) no-repeat center center; margin-top: 10px; padding: 4rem 2rem 2rem 2rem; text-align: center; height: 27.4rem; background-size: cover;}
.box-jj4.j1{ background:url(../images/pic_jj6.jpg) no-repeat center center; background-size: cover;}
.box-jj4.j2{ background:url(../images/pic_jj7.jpg) no-repeat center center; background-size: cover;}
.box-jj4.j3{ background:url(../images/pic_jj8.jpg) no-repeat center center; background-size: cover;}
.box-jj4 i{display: inline-block; margin-top: 2rem;}
.box-jj4 span{ font-size: 2rem; line-height: 5rem;}
.box-jj4 div{ text-align: left; margin-top: 2rem;}
.box-jj4 div a{ font-size: 14px; margin-bottom: 10px; display: inline-block; border-radius: 15px; border: 1px solid #3a7ce9; color: #3a7ce9; padding: 0.3rem 2rem;  margin-right: 1rem; }
.box-jj4 div a.a1{border: 1px solid #f2914c; color: #f2914c; }
.box-jj4 div a.a2{border: 1px solid #63c096; color: #63c096; }
.box-jj4 div a.a3{border: 1px solid #aa69f2; color: #aa69f2; }
.sect_jjfa{ background: #e9ecf1; padding: 5rem;}

.subNavBox{ position: relative;}
.sub_cont .subNav{  position: relative; }
.sub_cont .subNav.open{ margin-bottom: 0;}
.navContent{ display: none;  background: #ffffff; margin: 0;   position: relative; bottom: 30px; border-top: 1px solid #e9ecf1;}

.box-jj{}
.box-jj5,.box-jj6,.box-jj7,.box-jj8{background:#ced8e7; height: 8.7rem; text-align: center; line-height: 8.7rem; font-size: 2.4rem; color: #ffffff; font-weight: 700; position: relative;}
.box-jj12 img{ width: 100%;}
.box-jj6{background:#80b1f7;}
.box-jj7{background:#458bf0;}
.box-jj8{background:#2468f2;}
.box-jj5:before{ width: 99px; height: 41px; content: ""; display: block; position: absolute; left: 0;top: 0;background:url(../images/dot-jj5.png) no-repeat center center; opacity: 0.3;}
.box-jj5:after{ width: 66px; height: 61px; content: ""; display: block; position: absolute; right: 0;bottom: 0;background:url(../images/dot-jj6.png) no-repeat center center; opacity: 0.3;}
.box-jj9{ background: #f8fafc; padding: 3rem 2rem 4.9rem 2rem; text-align: center; border-bottom: 1px solid #e9ecf1; border-right:1px solid #e9ecf1 ;}
.box-jj9 span{font-size: 24px;font-family: impact; color: #ff6a00;}
.box-jj9 span em{color: #ababab; font-size: 16px; font-style: normal; padding-left: 5px; }
.box-jj9 p{ font-size: 14px; color: #5c5c5c; padding-top: 15px;}
.box-jj10{ background: #ffffff; padding:3rem 2rem 2rem 5rem;border-right:1px solid #e9ecf1 ;}
.box-jj10 ul{ list-style: none;}
.box-jj10 ul li{ line-height: 4rem; font-size: 15px;}
.box-jj10 ul li i{ font-size: 20px; color: #93bdf8; padding-right: 10px;}
.box-jj11{ background: #ffffff; padding:3rem 2rem 6.2rem 5rem;border-right:1px solid #e9ecf1 ;}
.box-jj11 ul{ list-style: none;}
.box-jj11 ul li{ line-height: 4rem; font-size: 15px; width: 50%; float: left;}
.box-jj11 ul li i{ font-size: 20px; color: #93bdf8; padding-right: 10px;}
.box-jj12{ background: #ced8e7; height: 30px;}
.box-jj13{ background: #458bf0; height: 30px; line-height: 30px; color: #ffffff; font-size: 14px; text-align: center;}
.box-tt1{ background: #ced8e7; font-size: 1.8rem; color: #586881; line-height: 4rem; padding-left: 3rem; font-weight: 600;}
.box-tt1.t1,.box-tt2.t1{ text-align: center; height: 4rem;}
.box-tt2{ border-bottom: 1px solid #e9ecf1; border-right: 1px solid #e9ecf1; line-height: 4rem; padding-left: 3rem;}
.box-tt2 i{ color: #97bff8; font-size: 2rem;}
.box-tt2 i.i1{color: #a7a7a7; font-size: 1.6rem;}
.box-tt2.t2{ height: 4rem; line-height: 4rem;}
.box-tt2 span{font-size: 24px;font-family: impact; color: #ff6a00;}
.box-tt2 span em{color: #ababab; font-size: 16px; font-style: normal; padding-left: 5px; }

/*私域研究院*/
.sect_s1{padding: 6rem;background: url(../images/bg_sy2.jpg) no-repeat 90% 5%;}
.block-sy{ padding-left: 30px;}
.block-sy span{font-size: 4rem; line-height: 6rem; padding-bottom: 2rem;}
.block-sy p{ font-size: 1.6rem; line-height: 4rem; padding-top: 2rem; color: #6e6e6e;}
.box-sy1{ text-align: center;padding: 3rem 4rem;}
.box-sy1 i{ font-size: 4.5rem; color: #1e7afb; display:inline-block;}
.box-sy1 span{ font-size: 2.4rem;}
.box-sy1 p{ font-size: 15px; color: #838383;}

.sect_s2{padding: 8rem 6rem;background: url(../images/bg_sy3.jpg) no-repeat center top;}
.sect_s2 .prodBox{}
.sect_s2 .prodBox .hd{margin:0 auto; text-align: center; width: 80%;}
.sect_s2 .prodBox .hd ul li{width: 25.8rem; margin-right: 30px; float: left; background: #ffffff; border-radius: 15px; padding:30px;line-height: 62px;position: relative;}
.sect_s2 .prodBox .hd ul li img{ float: left; padding-right: 10px;}
.sect_s2 .prodBox .hd ul li p{color: #414141; font-size: 2rem; line-height: 24px; text-align: left;}
.sect_s2 .prodBox .hd ul li p em{ font-size: 15px; color: #9d9d9d; font-style: normal;}
.sect_s2 .prodBox .hd ul li.on{border-bottom: 2px solid #3370ff; position: relative;}
.sect_s2 .prodBox .hd ul li.on:after{ width: 8px; height: 8px;border: 4px solid #1966ff; right: -5px; top: -5px; border-radius: 8px; content: ""; position: absolute;}
.sect_s2 .box-sy2{ position: relative; margin: 4rem 3rem;padding:5rem 3rem;}
.sect_s2 .box-sy2 span{ font-size: 3.6rem; line-height:8rem; padding-left: 8rem; }
.sect_s2 .box-sy2 p{ font-size: 1.6rem; line-height: 4rem; padding-left: 6rem;}
.sect_s2 .box-sy2:before{width: 12.6rem; height: 12.6rem; left: 3rem;top: 0; display: block; position: absolute; content: ""; background: url(../images/dot_sy1.png) no-repeat center top ;}
.sect_s2 .box-sy2:after{width: 12.6rem; height: 12.6rem; right: 3rem; bottom: 0; display: block; position: absolute; content: ""; background: url(../images/dot_sy2.png) no-repeat center top ;}

.sect_s3{padding: 8rem 0 0 0 ;background: url(../images/bg_sy4.jpg) no-repeat center top #f0f7fc;  }
.sect_s3 .prodBox1{ position: relative; height: 637px;clear: both; overflow: hidden;}
.sect_s3 .prodBox1 .hd{margin:0 auto; text-align: center;position: relative; bottom: 150px; z-index: 100000;}
.sect_s3 .prodBox1 .hd ul li{width: 25.2rem; margin-right: 30px; float: left;  padding:15px;line-height: 62px;position: relative; opacity: 0.5;}
.sect_s3 .prodBox1 .hd ul li img{ float: left; padding-right: 10px;}
.sect_s3 .prodBox1 .hd ul li p{color: #414141; font-size: 1.8rem; line-height: 24px; text-align: left;}
.sect_s3 .prodBox1 .hd ul li p em{ font-size: 14px; color: #9d9d9d; font-style: normal;}
.sect_s3 .prodBox1 .hd ul li.on{border-top: 5px solid #3370ff; position: relative; background: #ffffff; color: #cde6fc;opacity: 1;}
.sect_s3 .prodBox1 .hd ul li.on p,.sect_s3 .prodBox1 .hd ul li.on p em{color: #cde6fc;}

.sect_s3 .brow-sy{ background: #ffffff; border-radius: 15px;-moz-box-shadow:0px 0px 17px #E7EDF2; -webkit-box-shadow:0px 0px 17px #E7EDF2; box-shadow:0px 0px 17px #E7EDF2; padding: 30px; width: 75%; margin-top: 60px;}
.sect_s3 .brow-sy p{ font-size: 16px; line-height: 30px;}
.sect_s3 .brow-sy span{ color: #1966ff; font-size: 16px; line-height: 60px;}

.pro-box {background: none; margin-bottom: 0;}
.pro-box .ptit{ text-align: center; line-height: 24px; color: #ffffff; bottom: 40px; position: relative;}
.pro-box .icon{ background: none;}
.pro-box h3{ font-weight: normal; padding: 0;color: #ffffff; font-size: 18px;}
.sect_s4{}
.sect_s4 .block-2{ border-radius: 15px; background: #ffffff;-moz-box-shadow:0px 0px 17px #f5f8fd; -webkit-box-shadow:0px 0px 17px #f5f8fd; box-shadow:0px 0px 17px #f5f8fd;}
.sect_s4 .block-2 img { border-radius: 15px 15px 0 0; }
.sect_s4 .block-2 p{ padding:0 25px 25px; font-size: 14px; line-height: 30px;}
.sect_s4 .block-2 h3{ font-size: 24px; font-weight: 600; text-align: center; line-height: 60px;}
.sect_s4 .fw-box .icon{ background: #ffffff;-moz-box-shadow:0px 0px 10px #f5f8fd; -webkit-box-shadow:0px 0px 10px #f5f8fd; box-shadow:0px 0px 10px #f5f8fd;}

/*标点云CRM*/
.sect_c1{padding: 8rem 10rem;background: url(../images/bg_c1.jpg) no-repeat center top;}
.title-c1{ font-size: 4.8rem; text-align: center;color: #ffffff; }
.title-c1 span{ line-height: 5rem; }
.sect_c1 .prodBox{width: 90%;}
.sect_c1 .prodBox .hd{margin:0 auto; text-align: center; background: #ffffff;border-radius: 15px; height: 12.3rem; line-height: 12.3rem; }
.sect_c1 .prodBox .hd ul li{width: 33.3%; float: left; position: relative;height: 12.3rem; line-height: 12.3rem; margin: 0;}
.sect_c1 .prodBox .hd ul li p{color: #30384b; font-size: 2.4rem;z-index: 10; position: relative;}
.sect_c1 .prodBox .hd ul li p i{ font-size: 4rem; font-family: impact; margin-right: 30px; position: relative;}
.sect_c1 .prodBox .hd ul li p i:after{ width: 3.9rem; height: 4rem; content: ""; right: -20px; top: 10px;  position: absolute;background: url(../images/dot_c2.png) no-repeat center top;  z-index: 0;}
.sect_c1 .prodBox .hd ul li.on{ background: #3269ff; position: relative; border: 0;border-radius: 15px;}
.sect_c1 .prodBox .hd ul li.on p{  color: #ffffff;}
.sect_c1 .prodBox .hd ul li.on:after{ width: 23px; height: 12px; background:url(../images/dot_c1.png) no-repeat center top; left: 45%; bottom: -12px; content: ""; position: absolute;}
.sect_c1 .prodBox .hd ul li.on p i:after{ width: 3.9rem; height: 4rem; content: ""; right: -20px; top: 10px;  position: absolute;background: url(../images/dot_c3.png) no-repeat center top; z-index: 0;}
.sect_c1 .pad{ margin-left: 3rem;}
.sect_c1 .box-sy3{ position: relative; padding:5rem 3rem;}
.sect_c1 .box-sy3 span{ font-size: 3rem; line-height:8rem; color: #ffffff; }
.sect_c1 .box-sy3 p{ font-size: 2rem; line-height: 4rem; color: #bac7ec;}
.sect_c1 .box-sy3:before{width: 3.8rem; height: 3.7rem; right: 3rem; bottom: 0; display: block; position: absolute; content: ""; background: url(../images/pic_c7.png) no-repeat center top ;}


.sect_c2{padding: 8rem 6rem;background: url(../images/bg_c2.jpg) no-repeat center top;}
.sect_c2 .box-c1{ text-align: center; margin-top: 3rem;}
.sect_c3{padding: 8rem 6rem; position: relative;}
.sect_c3:before{width: 3.4rem; height: 3.5rem; content: ""; background:  url(../images/bg_c3.jpg) no-repeat center top; position: absolute; left: 5%; top: 30%; display: block;}
.sect_c3:after{width: 4.4rem; height: 3.5rem; content: ""; background:  url(../images/bg_c4.jpg) no-repeat center top; position: absolute; right: 5%; top: 80%; display: block;}
.box-c2{ position: relative;}
.box-c2 h3{font-size: 3.6rem; line-height: 6rem; padding-top: 8rem; font-weight: normal;}
.box-c2 p{font-size: 1.8rem; line-height: 40px; margin-top: 2rem;}

.sect_c4{padding: 8rem 6rem; position: relative; background: #f8f7fc;}
.sect_c4:before{width: 9.6rem; height:9.1rem; content: ""; background:  url(../images/bg_c5.jpg) no-repeat center top; position: absolute; left: 5%; top: 30%; display: block;}

.sect_c5{padding: 8rem 6rem; position: relative;}
.sect_c5:before{width: 5rem; height:4rem; content: ""; background:  url(../images/bg_c6.jpg) no-repeat center top; position: absolute; left: 5%; top: 30%; display: block;}

.sect_c6{padding: 8rem 6rem; position: relative;background: #f8f7fc;}
.sect_c6:before{width: 15.8rem; height:17.2rem; content: ""; background:  url(../images/bg_c7.jpg) no-repeat center top; position: absolute; left: 2%; top: 30%; display: block;}

.sect_c7{padding: 8rem 6rem; position: relative;background: #ffffff;}
.sect_c7:before{width: 16.8rem; height:16.9rem; content: ""; background:  url(../images/bg_c8.jpg) no-repeat center top; position: absolute; right: 2%; top: 30%; display: block;}
.sect_c7 .wrap1{ width:80%; margin: 0 auto; margin-top: 6rem;  position: relative;}
.sect_c7 .box-c3{ background: #f7f6f6; border-radius: 30px; width: 40%; padding: 4rem;}
.sect_c7 .box-c3 h3{ font-size: 3rem;}
.sect_c7 .box-c3 li{ border-bottom: 1px solid #e7e7e7; height: 5rem; line-height: 5rem; font-size: 1.8rem;}
.sect_c7 .box-c4{ width: 50%; padding: 6rem; position: absolute; right: -3rem; background: #3269ff; border-radius: 30px;  color: #ffffff; top: -2rem;-moz-box-shadow:0px 0px 11px #edeff6; -webkit-box-shadow:0px 0px 11px #edeff6; box-shadow:0px 0px 11px #edeff6;}
.sect_c7 .box-c4 h3{ font-size: 3rem;}
.sect_c7 .box-c4 li{height: 5rem; line-height: 5rem; font-size: 1.8rem;background:  url(../images/dot_c4.png) no-repeat left center; padding-left: 30px; }

.fl-yx-wrap .brow-d1 .dy1,.fl-yx-wrap .brow-d1 .dy2{ padding-bottom: 1rem; }
.fl-yx-wrap .block-card{  }